Bug 89074 - CAN-2003-0211 xinetd memory leak
Summary: CAN-2003-0211 xinetd memory leak
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: xinetd (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-17 08:13 UTC by Mark J. Cox
Modified: 2014-08-31 23:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-22 17:28:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:161 normal SHIPPED_LIVE Important: xinetd security update 2003-05-22 04:00:00 UTC

Description Mark J. Cox 2003-04-17 08:13:27 UTC
Memory leak in xinetd 2.3.10 allows remote attackers to cause a denial of
service (memory consumption) via a large number of rejected connections.

This is bug 88537 for Red Hat Linux

Will be RHSA-2003:161

Comment 1 Mark J. Cox 2003-05-22 17:28:09 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-161.html



Note You need to log in before you can comment on or make changes to this bug.